[Desktop Entry]
Encoding=UTF-8
Name=Mail Notification
Name[bg]=Известяване за поща
Name[de]=E-Mail-Eingangsüberwachung
Name[fr]=Notification de Courrier
Name[pl]=Zawiadomienie Pocztowe
Name[pt]=Notificação de Correio
Name[ru]=Иконка входящих сообщений
Name[sr]=Дојава поште
Name[sr@Latn]=Dojava pošte
Icon=mail-notification.png
Comment=Configure Mail Notification
Comment[bg]=Настройване на известяването за поща
Comment[de]=Die E-Mail-Eingangsüberwachung einstellen
Comment[fr]=Configurer la Notification de Courrier
Comment[pl]=Konfiguracja Zawiadomienia Pocztowego
Comment[pt]=Configurar Notificação de Correio
Comment[sr]=Подеси дојаву приспећа поште
Comment[sr@Latn]=Podesi dojavu prispeća pošte
Type=Application
Categories=GNOME;Application;Settings;
Exec=mail-notification --display-properties
Terminal=false
StartupNotify=true
